Bug 126511 - Update port: misc/lesspipe
Summary: Update port: misc/lesspipe
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-13 20:10 UTC by Slaven Rezic
Modified: 2008-08-15 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.50 KB, patch)
2008-08-13 20:10 UTC, Slaven Rezic
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Slaven Rezic 2008-08-13 20:10:01 UTC
	Bring misc/lesspipe to version 1.55
	Including a small whitespace improvement in pkg-message.in
Comment 1 Edwin Groothuis freebsd_committer 2008-08-13 20:10:10 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-08-14 09:42:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-08-14 23:55:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-08-14 23:55:25 UTC
miwi        2008-08-14 22:55:12 UTC

  FreeBSD ports repository

  Modified files:
    misc/lesspipe        Makefile distinfo 
    misc/lesspipe/files  pkg-message.in 
  Log:
  - Update to 1.55
  - Remove whitespace in pkg-message.in
  
  PR:             126511
  Submitted by:   Slaven Rezic <slaven@rezic.de> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/misc/lesspipe/Makefile
  1.6       +3 -3      ports/misc/lesspipe/distinfo
  1.2       +2 -2      ports/misc/lesspipe/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"